---
#This is popup help messages for the Admin Panel -> Staff -> Add New Group  -> User Group Form
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
groups:
  title: Gruppen
  content: >
    Gruppen werden verwendet, um die Berechtigungen eines Agenten im Helpdesk festzulegen. Gruppen können auch den Zugang zu anderen Abteilungen als der primären Abteilung des Agenten gewähren.
status:
  title: Status
  content: >
    Wenn <span class="doc-desc-opt">Deaktiviert</span>, können Agenten, die dieser Gruppe zugewiesen sind, sich nicht anmelden und werden auch keine Benachrichtigungen der Abteilung erhalten.
department_access:
  title: Abteilungszugang
  content: >
    Durch das Setzen der Haken bestimmen Sie, zu welchen Abteilungen die Gruppenmitglieder Zugang haben.
